Subject: [icalendar] iCalendar element registrations for CalDAV Scheduling

From: Cyrus Daboo <[email-masked]>
Date: Fri, 10 Feb 2012 14:43:27 -0500

Hi,
This is to request a review of the new iCalendar elements defined in 
draft-desruisseaux-caldav-sched-10, as required by RFC 5545.

The new elements are new property parameters (to be used on ATTENDEE and 
ORGANIZER properties), a new set of REQUEST-STATUS codes, and two new 
parameter value registries for two of the new parameters. All documented in 
Section 16 of the draft.

Note, that since the designated experts for this registry are both authors 
of this draft, we will be recusing ourselves from the review process. The 
responsible AD, Peter Saint-Andre, will appoint a stand-in for the review 
process.

-- 
Cyrus Daboo